<?xml version="1.0" encoding="ISO-8859-1" ?>

	<gadgets>
	
<! group for goalies only />		
		<group varid="1" id="10"  x="15" y="5" d="11" w="15" comment="zone_gk" >
			<text x="1" y="1" w="5" value="71" background="generic" comment="Form"/>			<text x="6" y="1" w="8" format="trbar" var="@p.training[0]" comment="@p.form"/>
			<text x="1" y="2" w="5" value="63" background="generic" comment="Shot stopping"/>	<text x="6" y="2" w="8" format="trbar" var="@p.training[1]" comment="@p.gk.shotstopping"/>
			<text x="1" y="3" w="5" value="58" background="generic" comment="crosses"/>			<text x="6" y="3" w="8" format="trbar" var="@p.training[2]" comment="@p.gk.crosses"/>
			<text x="1" y="4" w="5" value="61" background="generic" comment="positioning"/>		<text x="6" y="4" w="8" format="trbar" var="@p.training[3]" comment="@p.gk.positioning"/>
			<text x="1" y="5" w="5" value="56" background="generic" comment="set pieces"/>		<text x="6" y="5" w="8" format="trbar" var="@p.training[4]" comment="@p.setpieces"/>
			<box/>
		</group>
		
	</gadgets>
